.news_div{display: flex;justify-content: space-between;align-items: center;}
.news_con{width: calc(100% - 150px);}
.news_date{width: 120px;height: 30px;background: #F2ECDE;font-size: 18px;line-height: 30px;text-align: center;color: #99212A;}
.news_title{font-size: 18px;line-height: 30px;color: #333333;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;transition: all 0.6s ease;}
.news_intro{font-size: 14px;line-height: 30px;color: #333333;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;opacity: 0.6;}
.col_news_list .news_list .news{padding: 10px 0;border-bottom: #3333332d 1px solid;}
.col_news_list .news_list .news:hover {padding-left: 0;border-left: none;}
.news_list .news a.news_link:hover .news_title{color: #99212A;}





